Subject: [Tigers] Tigers United Articles and tech help - AMC T5

From: Cullen McCann <[email-masked]>
Date: Mon, 27 Oct 2014 10:32:26 -0500

Tiger friends, a couple of things. I am trying to access Dan Walters AMC T5
installation article on the TU site and it comes up with like web page
coding...not functioning. I have sent the editor an email and it bounced
back as failed. Anyone have any suggestions? Also, if anyone has a copy of
that article that would be just as good. I am fortunate to have come across
the AMC T5 and am trying to educate myself on the tech.

Thank you,

Cullen
Yukon, OK
B382001452 LROFE
B9471784 LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]